#Image {
/*	border:           2px solid brown;
	border-radius:    7px;
*/
	text-align:       center;   
}

#Forms {
	float: left;
	width: 160px;
}

#Image {
	display:      grid;
/*	margin-left:  auto;
	margin-right: auto;
*/
    place-items: center;
}

#Table {
	display:          grid;
    place-items:      center;
/*	border:           1px solid brown;
	border-radius:    7px; */
    font-family:      Ariel,Helvetica,Futura,sans-serif;
	font-size:        18px;
	margin-top:       50px;
}

table {
	border-spacing:   0px;
 	border:           1px solid brown;
/*	border-radius:    7px; */
}

th, td {
	border:          0px;
	padding-left :   10px;
	padding-right :  10px;
} 

.Header {
	background-color: #0098e8;
	border-bottom:    1px solid brown;
	color:            white;
}

.OddRow {
	background-color: #e8e8e8;	
}

.EvenRow {
	background-color: #f4f4f4;	
}

H1, P {
	text-align:       center;
	margin-top:       3px;
	margin-bottom:    1px;
}

.BorderBox {
	border:           2px solid brown;
	border-radius:    7px;
}

#Dates, #Years {
	background-color: #faebd7;
    margin-bottom:    10px; 
}

#Socker, #Analys {
	background-color: #f0e68c;
    margin-bottom:    10px; 
}

#Selector {
	background-color: #ecf5a6;
    margin-bottom:    10px; 
    margin-top:       60px; 
}

#Send {
	background-color: #ecf5a6;
    margin-bottom:    10px; 
}

SELECT, INPUT {
	margin-bottom: 4px;
	margin-top:    2px;
}	

.Center {
	text-align:   center;
	margin-left:  auto;
	margin-right: auto;
}
	